tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pier Fumagalli <p...@betaversion.org>
Subject Re: DO NOT REPLY [Bug 4198] - __lshrdi3: referenced symbol not found
Date Tue, 16 Oct 2001 16:40:25 GMT
bugzilla@apache.org at bugzilla@apache.org wrote:

> This is most likely due to having a mod_webapp compiled with gcc and an Apache
> compiled with the Sun compiler.
> 
> Please compile mod_webapp from sources to resolve this problem.
> 
> And, better yet, please update your version from Apache 1.3.9 to 1.3.22.  =)
> 
> (Apache 1.3.9 sounds suspiciously like the version included with Solaris 8
> which
> is not an officially supported version anyway.)

Thanks Justyn :)

    Pier


Mime
View raw message